Home > 제품소개 > 솔루션 >>BACKUP
BackupXcelerator
.
BackupXcelerator™는 멀티 쓰레드 기술을 활용한 초고속 병렬 압축 백업과 복구를 지원하는 소프트웨어 솔루션으로 매우 높은 백업 성능을 보장합니다. 또한, 기존의 백업 개념을 뛰어넘어 신속성과 관리의 편리성을 충족시켜줌으로써 사용자의 데이터를 안정적으로 보호하고 백업 자원의 소요비용을 획기적으로 절감할 수 있는 솔루션입니다
 
 
■ 백업관리자콘솔 (Admin Console) : 한글 GUI를 통한 통합 백업 관리, 마스터서버뿐 아니라 원격지 관리자 PC에 설치 사용 가능
■ 백업마스터서버 (Master Server) : 백업 정책, 스케줄 등 카탈로그 DB와 로그 보관하며, 백업콘솔에서 받아들인 명령이나 스케줄에 의해 중앙에서 전체 백업 작업을 제어함
■ 백업스토리지서버 또는 스토리지노드 (Storage Server or Storage Node) : 마스터에서 지시한 백업 또는 복구 명령을 수행하여 백업데이터를 저장. 이를 위한 백업 디스크 또는 테이프 스토리지를 인식하고 제어함
■ 백업클라이언트 (Backup Client) : 백업 대상 데이터를 읽고 추출하여 백업스토리지서버로 전송하거나, 백업된 데이터를 받아 복원하는 역할
.
■ 고속 병렬 데이터 I/O 및 고압축 백업
 
■ 다양한 DB Application 온라인 백업지원
 
■ 이 기종간 통합 백업 및 다양한 미디어 지원

BackupXcelerator™는 High-End급의 수퍼컴퓨터에서 Entry급의 Small Biz. 서버까지 다양한 플랫폼 및 Unix, Windows, Linux 계열의 다 양한 이기종에 대한 통합 백업을 지원함으로써 복잡하고 다양하게 구성 된 오늘날 기업의 IT환경에서 단일 솔루션과 단일 관리체계로 백업을 통합할 수 있도록 합니다.

또한, DAS, DAS, SAN, 그리고 DAT, ATI, DLT, SDLT, LTO1,2,3로 빠르게 변화되는 물리적인 백업 환경에 신속하게 대 응하여 항상 고객이 최적의 백업 시스템을 유지할 수 있도록 합니다.

 
■ 멀티 스테이션 백업
 
■ 완벽한 한글지원 GUI 콘솔 및 편리한 관리 기능
.
구분 사양
설치
요구사항
BXClinet
■ 사용 메모리: 256 MB RAM 권장 (최소 128 MB RAM)
■ 하드 디스크 용량: 최소 100 MB (설치 용량 포함)
BXServer ■ 사용 메모리: 4GB RAM 권장 (최소 1G RAM)
■ 하드 디스크 용량: 최소 2GB (설치 용량 포함)
■ CPU : 3.0GHz이상 권장
■ 통신 방식: TCP, UDP, SCSI, SAN, OS : Linux, Unix 계열
BXMaster ■ 사용 메모리1G MB RAM 권장 (최소 512 MB RAM)
■ 하드 디스크 용량: 최소1 GB (설치 용량 포함)
■ CPU : 2.0GHz이상
지원
플랫폼
Windows®
■ Intel® Pentium® II/233 MHz 이상 or AMD 500MHz 이상
■ Microsoft® Windows® 2000 (SP3), Windows XP® (SP1), Windows NT 이상
HP-UX® ■ 500 MHz PA-RISC 2.0 processor 1256 SDRAM 이상
■ HP-UX® version 10.2, 11.0, 11.11, 11i, 11.23 이상, OpenVMS 7.x 이상
SUN Solaris™ ■ UltraSPARC™ II 이상
■ Solaris™ 7 (2.7) , 8 (2.8), 9 (2.9) 이상
IBM ® AIX ® ■ IBM® 32-bit 604e Processor 375 MHz 이상
■ IBM AIX release 4.3, 5.1 (OS Level 10) 이상
Compaq ■ Compaq Tru64 4.x, 5.x 이상
기타 ■ SGI Irix 6.5.1, 6.5.2 이상 , Sequent DYNIX/ptx 4.x 이상, FreeBSD 4.x 이상, Unixware 7.0 이상
Linux ® ■ Intel Pentium II/233MHz or compatible or AMD 500MHz 이상
■ Red Hat® Linux® 8.0 with default GNOME™ 이상, KDE desktop managers
■ Red Hat® Enterprise Linux® AS 2.1, 3.0 이상, Red Hat® Enterprise Linux® ES 2.1, 3.0 이상
■ 한소프트 리눅스 2005 이상, 아시아눅스 2.0 이상
.